<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="d1d06126199739c7b560ad5bd632345f">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">64700</string>
        <string key="sim_mccmnc">64704</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">Zeop</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">00000</string>
        <string key="sim_mccmnc">64704</string>
        <string key="network_type"></string>
        <int key="rule">6</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
  </dict>
</config>
